 Ansible rolle DHCPv6 PPPOE Client
========================

**WARNING**: DHCPv6 Client over PPPOE looks like a real pain in your Ass.

The most people tell the package wide-dhcpv6-client should help you here.
Well, the truth is... It won't. wide-dhcpv6-client is end of live since a few years. Don't use it.

Try to use the default dhcpcd service. Also known as ``dhcpcd5``.

 Configuration
------------------

Please have a look into ``defaults/main.yml`` for customizable variables.

And maybe it is not wrong to look into the ``templates/```files to get an idea what you are realy templating!

